.inv-button {
  font-family: Inter;
  font-style: normal;
  font-weight: 500;
  display: inline-flex;
  border-radius: 6.5rem;
  padding: 0rem 1.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.25rem;
  flex-shrink: 0;
}
.inv-button--primary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  color: var(--color-sys-light-text-contrast, var(--color-text-inverse, #fff));
}
.inv-button--primary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-background-brand-bold-hovered, #4b5160);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--primary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-primary-strong-default, #30384a);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--secondary {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-3, #e6e5e1);
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--secondary-hover-state {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:hover {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(165, 164, 160, 0.3);
}
.inv-button--secondary:focus {
  border: 2px solid var(--color-sys-light-outline-transparent, rgba(0, 0, 0, 0));
  background: #e6e5e1;
  box-shadow: 0px 0px 0px 4px rgba(165, 164, 160, 0.3);
}
.inv-button--tertiary {
  border: 2px solid #d1d2d6;
  background: none;
  color: var(--color-sys-light-text-lvl-1, #30384a);
}
.inv-button--tertiary:hover {
  border: 2px solid var(--color-sys-light-outline-lvl-1, #30384a);
  background: var(--color-sys-light-bg-secondary-subtle-2, #ecece9);
  box-shadow: 0px 0px 0px 2px rgba(161, 164, 172, 0.3);
}
.inv-button--tertiary:focus-visible {
  border: 2px solid var(--color-sys-light-outline-placeholder, #d1d2d6);
  background: var(--color-sys-light-bg-secondary-subtle-1, #f4f4f2);
  box-shadow: 0px 0px 0px 4px rgba(161, 164, 172, 0.3);
}
.inv-button--sm {
  height: 2rem;
}
.inv-button--md {
  height: 2.75rem;
}
.inv-button--lg {
  height: 3.5rem;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0.01125rem;
}
.content-block__fontello {
  font-size: 40px;
  color: #30384a;
}
.content-block__fontello::before {
  margin-left: 0;
  margin-right: 0;
}
.content-block__background {
  position: relative;
  padding-top: 36px;
  padding-bottom: 36px;
}
.content-block__intro {
  margin-bottom: 1.25rem;
}
.content-block__intro--center {
  text-align: center;
}
.content-block__stats--center {
  text-align: center;
}
.content-block__stats--center .content-block__column--stats {
  margin-top: 36px;
}
@media (min-width: 768px) {
  .content-block__stats--center
    .content-block__column--stats.js-row1:nth-child(3) {
    margin-top: 36px;
  }
}
.content-block__stats--center .content-block__stat::after {
  left: 50%;
  margin-left: -25px;
}
.content-block__overline {
  text-transform: uppercase;
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 32px;
  font-weight: 600;
  letter-spacing: 2.5px;
}
.content-block__title {
  margin-bottom: 16px;
  position: relative;
  z-index: 100;
  color: #30384a;
  font-family: Libre Caslon Text;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: -0.32px;
}
@media (min-width: 768px) {
  .content-block__title {
    color: #30384a;
    font-family: Libre Caslon Text;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    letter-spacing: -0.4px;
  }
}
.content-block__title:last-child {
  margin-bottom: 0;
}
.content-block__subheading {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .content-block__row {
    margin-left: -24px !important;
    margin-right: -24px !important;
  }
}
.content-block__column {
  position: relative;
  z-index: 100;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .content-block__column {
    margin-bottom: 0;
  }
}
@media (min-width: 992px) {
  .content-block__column:not(.content-block__column--stats) {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
}
@media (min-width: 768px) {
  .content-block__column.js-row2 {
    margin-top: 1rem;
    margin-bottom: 0;
  }
}
.content-block__column--stats {
  margin-bottom: 0;
}
.content-block__column--stats.js-row1 {
  margin-bottom: 0;
}
.content-block__column--stats.js-row1:nth-child(3) {
  margin-top: 36px;
}
@media (min-width: 768px) {
  .content-block__column--stats.js-row1:nth-child(3) {
    margin-top: 0;
  }
}
.content-block__column--stats.js-row2 {
  margin-top: 36px;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .content-block__column--stats.js-row2 {
    margin-top: 72px;
  }
}
.content-block__image-inner {
  padding-bottom: 32px;
}
.content-block__image-inner figure {
  margin-bottom: 0;
}
.content-block__image--no-margin {
  margin-bottom: 0;
}
.content-block__downloads {
  padding-left: 0;
  list-style-type: none;
}
.content-block__download {
  display: block;
  list-style-type: none;
  border-bottom: 2px solid #30384a;
  padding-bottom: 12px;
  margin-top: 34px;
}
.content-block__download:first-child {
  margin-top: 0;
}
.content-block__download-heading {
  transition: 0.4s;
  letter-spacing: 0.25px;
  margin-right: 10px;
}
.content-block__download-heading-size {
  opacity: 0.7;
}
.content-block__download > a {
  position: relative;
  display: block;
  padding-right: 36px;
}
.content-block__download > a:hover,
.content-block__download > a:hover {
  color: inherit;
  opacity: 0.7;
}
.content-block__download > a > span {
  position: absolute;
  right: 0;
  top: 0;
}
.content-block__download svg {
  width: 16px;
  height: 16px;
}
.content-block__download:last-child::after {
  content: "";
  margin-left: 0;
}
.content-block__cta,
.content-block__links,
.content-block__downloads {
  list-style-type: none;
  padding-left: 0;
  margin: auto 0 0;
}
.content-block__link {
  margin-bottom: 24px;
  list-style-type: none;
}
.content-block__link:last-of-type {
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .content-block__link {
    margin-bottom: 10px;
  }
  .content-block__link:last-of-type {
    margin-bottom: 0;
  }
}
.content-block__heading {
  padding-bottom: 25px;
  color: #30384a;
  font-family: Libre Caslon Text;
  font-size: 32px;
  font-style: normal;
  font-weight: 400;
  line-height: 38px;
  letter-spacing: -0.32px;
}
.content-block__stat {
  margin-bottom: 16px;
  color: #878b95;
  word-wrap: break-word;
  position: relative;
  padding-bottom: 16px;
}
.content-block__stat::after {
  content: " ";
  display: block;
  border-bottom: 1.5px solid #878b95;
  width: 50px;
  height: 0;
  margin-top: 16px;
  opacity: 0.25;
  position: absolute;
  bottom: 0;
}
.content-block__list {
  padding: 0 0 22px 0;
}
@media (min-width: 768px) {
  .content-block__list {
    font-size: 14px;
    padding-bottom: 18px;
  }
}
@media (min-width: 992px) {
  .content-block__list {
    font-size: 16px;
  }
}
.content-block__copy {
  display: flex;
  flex-direction: column;
}
.content-block__copy-inner {
  margin-bottom: 40px;
  color: #30384a;
  font-family: Inter;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 1.75rem;
  letter-spacing: 0.16px;
}
.content-block__copy-inner:last-child {
  margin-bottom: 0;
}
.content-block__copy-inner p:last-child,
.content-block__copy-inner ul:last-child,
.content-block__copy-inner ol:last-child {
  margin-bottom: 0;
}
.content-block__copy--stats {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.25px;
  margin-bottom: 0;
}
.content-block__icon-inner {
  display: block;
  padding-bottom: 32px;
}
.content-block__icon svg {
  fill: #30384a;
  height: 40px;
  width: 40px;
}
@media (max-width: 767.98px) {
  .content-block .sm-h4 {
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.1px;
  }
}
